Bug 328401 - [RHEL5.2]: Xen 3.1.1 netfront/netback fixes
[RHEL5.2]: Xen 3.1.1 netfront/netback fixes
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Herbert Xu
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 16:20 EDT by Chris Lalancette
Modified: 2010-07-19 09:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-23 02:16:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Lalancette 2007-10-11 16:20:20 EDT
Description of problem:
Upstream Xen 3.1.1 has a number of fixes for netfront and netback.  Most of them
are probably Herbert's :).  We should consider taking these in for 5.2  The
relevant xen-3.1-testing.hg changesets are:

15386, 15406, 15415
Comment 1 Herbert Xu 2007-10-12 08:21:43 EDT
These are really clean-up patches rather than bug fixes.  Do we want to carry
these sort of things in 5.2?
Comment 2 Chris Lalancette 2007-10-12 08:43:19 EDT
Herbert,
     I don't really think so; if you don't think they fix valid bugs, then feel
free to close this out.

Thanks for reviewing,
Chris Lalancette
Comment 3 Herbert Xu 2007-10-23 02:16:52 EDT
Thanks Chris.  I've double-checked and my conclusion is that they're just
clean-up's.
Comment 4 Chris Lalancette 2010-07-19 09:28:33 EDT
Clearing out old flags for reporting purposes.

Chris Lalancette

Note You need to log in before you can comment on or make changes to this bug.